首页 >社区问答列表 >T楼活动又开始啦!!!! 价值1300元的课程等你来枪(已结束)

T楼活动又开始啦!!!! 价值1300元的课程等你来枪(已结束)

为庆祝php中文网,60天成就php大牛的php学习班招生,我们特意举办一次活动.活动时间为一周.

只要你要该帖下方留言,我们将从众多留言中随机抽取三名幸运同学.免费参加本次的60天成就php大牛的课程.

如果你中奖后不想学习,也可将学习名额转让给其它同学.

QQ截图20171115075659.png

课程介绍介绍:www.php.cn/learn.html

课程大岗:www.php.cn/courses.html

每天抽取一名幸运 同学!!!!!!!!!!

精彩活动 快来参加(已结束)


第一位幸运抽奖会员:

                   楼层:169楼,用户ID:31819,昵称:- 嗨。

第二位幸运抽奖会员:

                   楼层:148楼,用户ID:23452,用户昵称:zhihuanwang

第三位幸运抽奖会员:

                   楼层:213楼,用户ID:59560,用户昵称:给你买辣条

额外QQ直播群209862426第四位幸运同学:

                    用户ID:58836,用户昵称:同同同同同同同



  • 在PHP的路上
  • 在PHP的路上   2018-01-20 12:43:56 470楼

    2014 phpstudy openssl 0.9.8/1.0.1怎么切换


    2014 phpstudy 自带openssl 0.9.8和1.0.1,问题是要配制支持https时,还得满足TLSv1.2,而要满足TLSv1.2就必须要支持openssl1.0.1及以上版本,现在不知道怎么切换,还请phpstudy大神给帮忙解决下,谢谢。


    +0 添加回复

  • 回复

    2014 phpstudy openssl 0.9.8/1.0.1怎么切换 2014 phpstudy 自带openssl 0.9.8和1.0.1,问题是要配制支持https时,还得满足TLSv1.2,而要满足TLSv1.2就必须要支持openssl1.0.1及以上版本,现在不知道怎么切换,还请phpstudy大神给帮忙解决下,谢谢。

    在PHP的路上 · 2018-01-20 12:44:08
    回复